Subject: Re[2]: Latest Setup.exe Fails (Win2k)
From: Lee Goddard <[email-masked]>
To: Pavel Tsekov <[email-masked]>
Cc: [email-masked]
Date: Sat, 25 May 2002 17:18:43 +0200

Pavel - thank you very much!  The snapshot works!
I'm just downloading packages now. I did nothing different.
One thing to note as that the DESKTOP package dir is
the default (at least on my WIn2k SP2), but the problem
persists even if I use c:\temp, c:\lang\cygwin\packages,
or seemingly any other dir.

Thanks again - please let me know if it would help
for me to run a debugging version and mail you logs, etc.

lee

At 10:46 25/05/2002, Pavel Tsekov wrote:
>Hello Lee,
>
>Check http://cygwin.com/ml/cygwin/2002-05/msg01547.html - it seems this
>problems is very similiar to one you've experienced, huh ? I notice
>two common things which look disrturbing to me:
>
>1. Both of you choose the local package directory to resied on
>the Desktop.
>
>I've tried this on my WinXP Home notebook (Intel PIII mobile) and
>it doesnt seem to cause a crash on my system however.
>
>2. You both have Athlon systems.
>
>I don't want to think that this has something to do with setup
>failing  at all, but... who knows :)
>
>I'll try to search the archive for reports  of setup.exe version
>2.218.2.9 similiar to your and see if they are also Athlon users,
>or what else is common between this reports.
>
>Meanwhile I sugest you:
>
>1. To try the snapshot from http://www.cygwin.com/setup-snapshots/ and see 
>if it fixes the problem
>
>2. I can build a debugguable setup.exe (2.218.2.9) for you and email
>you with it. You can then run this setup.exe from within gdb and help
>isolate the code that causes the 100% CPU utilization. I'll provide
>you with help, if needed, how to debug (in off-list mail).
>
>[snip description]
>
> >>LG> Do I need an INTEL or something horrible?
> >>
> >>Nope!
>
>I'm not so sure right now :)) Help us to find out :)

Lee Goddard
perl -e "while(1){print rand>0.5?chr 47:chr 92}"

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/